@charset "UTF-8";

div#dish_sp .youtube-box {
    width: 95%;
    margin: 0 auto;
    margin-bottom: 2rem;
}
div#dish_sp .youtube-box .youtube-inner {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
div#dish_sp .youtube-box .youtube-inner iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

div#dish_sp section.presents .presents-img {
    padding: 8vw 15px;
    background-color: #eee9dc;
    font-size: 1.4em;
    font-weight: 700;
    line-height: normal;
      }    

div#dish_sp section.presents .presents-img .link.btn_viewing {
    background-color: #F84600;
    color: #fff;
    padding: 1em 2em;
    border-radius: 25px;
    text-decoration: none;
    line-height: 3;
    font-weight: bold;
    font-size: 1.2em;
}
    div#dish_sp section.main-contents .inner {
      text-align: center;
}